帖子

iOS 语音转文字的sdk支持的操作系统版本最低是多少?

[复制链接]

该用户从未签到

14261 139****9635 发表于 2018-12-27 17:02:06 1#
iOS 语音转文字的sdk支持的操作系统版本最低是多少?没找到相关的文档啊?
讯飞2017hj 发表于 2018-12-28 09:19:06
2#
iOS8以上肯定是支持的
使用道具 举报 回复